/*list.js*/

.list {
    font-family:sans-serif;
}
td {
    padding:10px;
    border:solid 1px #eee;
}

input {
    border:solid 1px #ccc;
    border-radius: 5px;
    padding:7px 14px;
    margin-bottom:10px
}
input:focus {
    outline:none;
    border-color:#aaa;
}
/*.sort {*/
    /*padding:8px 30px;*/
    /*border-radius: 6px;*/
    /*border:none;*/
    /*display:inline-block;*/
    /*color:#fff;*/
    /*text-decoration: none;*/
    /*background-color: #28a8e0;*/
    /*height:30px;*/
/*}*/
/*.sort:hover {*/
    /*text-decoration: none;*/
    /*background-color:#1b8aba;*/
/*}*/
/*.sort:focus {*/
    /*outline:none;*/
/*}*/
/*.sort:after {*/
    /*display:inline-block;*/
    /*width: 0;*/
    /*height: 0;*/
    /*border-left: 5px solid transparent;*/
    /*border-right: 5px solid transparent;*/
    /*border-bottom: 5px solid transparent;*/
    /*content:"";*/
    /*position: relative;*/
    /*top:-10px;*/
    /*right:-5px;*/
/*}*/
/*.sort.asc:after {*/
    /*width: 0;*/
    /*height: 0;*/
    /*border-left: 5px solid transparent;*/
    /*border-right: 5px solid transparent;*/
    /*border-top: 5px solid #fff;*/
    /*content:"";*/
    /*position: relative;*/
    /*top:4px;*/
    /*right:-5px;*/
/*}*/
/*.sort.desc:after {*/
    /*width: 0;*/
    /*height: 0;*/
    /*border-left: 5px solid transparent;*/
    /*border-right: 5px solid transparent;*/
    /*border-bottom: 5px solid #fff;*/
    /*content:"";*/
    /*position: relative;*/
    /*top:-4px;*/
    /*right:-5px;*/
/*}*/
/*list.js*/

.content {
    padding: 3rem 1.5rem;
}

.form-inline div {
	padding:5px;
}

.form-inline input {
	width:100%!important;
}

.form-inline textarea {
	resize: none;
	width: 100%;

}


table{
	margin:auto;
	text-align:center;
}

td{
	padding:3px;
}

thead{
	background-color:#ebebeb;
	font-weight:600;
}
tbody > tr:hover{
	background-color:#ebebeb;
}

.btn{
	cursor:pointer;
}

th{
	cursor:pointer;
}

.zoom {
-webkit-transition: all 0.35s ease-in-out;
-moz-transition: all 0.35s ease-in-out;
transition: all 0.35s ease-in-out;
cursor: -webkit-zoom-in;
cursor: -moz-zoom-in;
cursor: zoom-in;
}

.zoom:hover,
.zoom:active,
.zoom:focus {

/*-ms-transform: scale(2.5);*/
/*-moz-transform: scale(2.5);*/
/*-webkit-transform: scale(2.5);*/
/*-o-transform: scale(2.5);*/
/*transform: scale(2.5);*/
	/*-ms-transform: scale(7);*/
	/*-moz-transform: scale(7);*/
	/*-webkit-transform: scale(7);*/
	/*-o-transform: scale(7);*/
	/*transform: scale(7);*/
/*position:fixed;*/
/*margin-left:400px;*/
/*margin-top:150px;*/
/*margin-right:150px;*/
/*margin-bottom:150px;*/


/*width: 600px;
z-index:100;*/
}

.image {
position: relative;
width: 100%; /* for IE 6 */
}
h6 {
position: absolute;
top: 5px;
left: 0;
width: 100%;
z-index: 5;
}



/*------------------------------------------------------*/
.disabled{
	display:none;
}

/* Базовые стили слоя затемнения и модального окна  */
.overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
/* фон затемнения */
    background-color: rgba(0, 0, 0, 0.65);
    position: fixed; /* фиксированное поцизионирование */
    cursor: pointer; /* тип курсара */
}
/* активируем слой затемнения */
.overlay:target {
    display: block;
	cursor:pointer;
}
/* стили модального окна */
.popup {
    top: 10%;
    right: 0;
    left: 20%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
/* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    background: #fefefe;
/* скругление углов */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
/* внешняя тень */
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
}

/* формируем кнопку закрытия */
.close {
    top: -14px;
	right: -10px;
	width: 24px;
	height: 24px;
    position: absolute;
    padding: 0;
    border: 2px solid #ccc;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    background-color: rgba(61, 61, 61, 0.8);
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    text-align: center;
    text-decoration: none;
    font: 13px/20px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
	opacity:1;
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 12px;
}
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);   
}
/* изображения внутри окна */
.popup img {
    width: 100%;
    height: auto;
}
